<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_checkifmaterialalreadyexists">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../classPropertyToolsManager.html#a7a578a87633eab4abc5ee71f3f11f301" target="_parent">checkIfMaterialAlreadyExists</a>
  <span class="SRScope">PropertyToolsManager</span>
 </div>
</div>
<div class="SRResult" id="SR_clean">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../classUserEventInformation.html#ab1f4cd0a495c78d75dd5595d3e5d6467" target="_parent">clean</a>
  <span class="SRScope">UserEventInformation</span>
 </div>
</div>
<div class="SRResult" id="SR_construct">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../classDetectorConstruction.html#a662c618480b345a747f014b845d5ffdf" target="_parent">Construct</a>
  <span class="SRScope">DetectorConstruction</span>
 </div>
</div>
<div class="SRResult" id="SR_constructbentreflectivelogical">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../classG4Fibre.html#a9c1d4b01bc4e6c7ebc05374dd1fb6a4b" target="_parent">ConstructBentReflectiveLogical</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructbentreflectivephysical">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructbentreflectivephysical')">ConstructBentReflectivePhysical</a>
  <div class="SRChildren">
    <a id="Item4_c0" onkeydown="return searchResults.NavChild(event,4,0)" onkeypress="return searchResults.NavChild(event,4,0)" onkeyup="return searchResults.NavChild(event,4,0)" class="SRScope" href="../classG4Fibre.html#a19b32c4c91a5c5fd48f15d1a628fc223" target="_parent">G4Fibre::ConstructBentReflectivePhysical(G4bool insideMother, G4String nameBase, G4Material *material, G4Colour colour, G4Transform3D transformation, G4VPhysicalVolume *mother_physical)</a>
    <a id="Item4_c1" onkeydown="return searchResults.NavChild(event,4,1)" onkeypress="return searchResults.NavChild(event,4,1)" onkeyup="return searchResults.NavChild(event,4,1)" class="SRScope" href="../classG4Fibre.html#a4c4c328dfbff6d1474d384eaab98a187" target="_parent">G4Fibre::ConstructBentReflectivePhysical(G4bool insideMother, G4String nameBase, G4Material *material, G4Colour colour, G4Transform3D transformation, G4LogicalVolume *mother_logical)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructfibre">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibre')">ConstructFibre</a>
  <div class="SRChildren">
    <a id="Item5_c0" onkeydown="return searchResults.NavChild(event,5,0)" onkeypress="return searchResults.NavChild(event,5,0)" onkeyup="return searchResults.NavChild(event,5,0)" class="SRScope" href="../classFibreConstructor.html#af028c58e48ea76a8fddd9bc8058d6f7e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius)</a>
    <a id="Item5_c1" onkeydown="return searchResults.NavChild(event,5,1)" onkeypress="return searchResults.NavChild(event,5,1)" onkeyup="return searchResults.NavChild(event,5,1)" class="SRScope" href="../classFibreConstructor.html#aab7e063eb1a1ba9d49ff8959b5c1f10e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item5_c2" onkeydown="return searchResults.NavChild(event,5,2)" onkeypress="return searchResults.NavChild(event,5,2)" onkeyup="return searchResults.NavChild(event,5,2)" class="SRScope" href="../classFibreConstructor.html#aa24b8f11f747a8a26735c86402e39c07" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item5_c3" onkeydown="return searchResults.NavChild(event,5,3)" onkeypress="return searchResults.NavChild(event,5,3)" onkeyup="return searchResults.NavChild(event,5,3)" class="SRScope" href="../classFibreConstructor.html#adf4df5d3496d8ffef5c2bf5cc007e9b8" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item5_c4" onkeydown="return searchResults.NavChild(event,5,4)" onkeypress="return searchResults.NavChild(event,5,4)" onkeyup="return searchResults.NavChild(event,5,4)" class="SRScope" href="../classFibreConstructor.html#a670ee4135d40c1a1aaadc960a1361ef4" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item5_c5" onkeydown="return searchResults.NavChild(event,5,5)" onkeypress="return searchResults.NavChild(event,5,5)" onkeyup="return searchResults.NavChild(event,5,5)" class="SRScope" href="../classFibreConstructor.html#a51956ab50850350496bc0c7df95fc119" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis)</a>
    <a id="Item5_c6" onkeydown="return searchResults.NavChild(event,5,6)" onkeypress="return searchResults.NavChild(event,5,6)" onkeyup="return searchResults.NavChild(event,5,6)" class="SRScope" href="../classFibreConstructor.html#ad5906b05f07ebd4eaa702e7efb8f36e2" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item5_c7" onkeydown="return searchResults.NavChild(event,5,7)" onkeypress="return searchResults.NavChild(event,5,7)" onkeyup="return searchResults.NavChild(event,5,7)" class="SRScope" href="../classFibreConstructor.html#a5b0440aa696bf7e17860e5c28a667211" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item5_c8" onkeydown="return searchResults.NavChild(event,5,8)" onkeypress="return searchResults.NavChild(event,5,8)" onkeyup="return searchResults.NavChild(event,5,8)" class="SRScope" href="../classFibreConstructor.html#a70183a81f6d63ccf7ec5bc190c01ceb9" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item5_c9" onkeydown="return searchResults.NavChild(event,5,9)" onkeypress="return searchResults.NavChild(event,5,9)" onkeyup="return searchResults.NavChild(event,5,9)" class="SRScope" href="../classFibreConstructor.html#a5089655452253e32c889cea2cc212482" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item5_c10" onkeydown="return searchResults.NavChild(event,5,10)" onkeypress="return searchResults.NavChild(event,5,10)" onkeyup="return searchResults.NavChild(event,5,10)" class="SRScope" href="../classFibreConstructor.html#a21fd34c2ee5f23af000c7602068874a1" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length)</a>
    <a id="Item5_c11" onkeydown="return searchResults.NavChild(event,5,11)" onkeypress="return searchResults.NavChild(event,5,11)" onkeyup="return searchResults.NavChild(event,5,11)" class="SRScope" href="../classFibreConstructor.html#a2c0d273d36d999623bc5f1d12695496e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item5_c12" onkeydown="return searchResults.NavChild(event,5,12)" onkeypress="return searchResults.NavChild(event,5,12)" onkeyup="return searchResults.NavChild(event,5,12)" class="SRScope" href="../classFibreConstructor.html#a1e71cbc69dbaf8ea36b813bc37d34aa8" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item5_c13" onkeydown="return searchResults.NavChild(event,5,13)" onkeypress="return searchResults.NavChild(event,5,13)" onkeyup="return searchResults.NavChild(event,5,13)" class="SRScope" href="../classFibreConstructor.html#a10a94f8fbc416aea9377750cd399b106" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item5_c14" onkeydown="return searchResults.NavChild(event,5,14)" onkeypress="return searchResults.NavChild(event,5,14)" onkeyup="return searchResults.NavChild(event,5,14)" class="SRScope" href="../classFibreConstructor.html#a4f368fc57a9990295680d68121ed9ee2" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item5_c15" onkeydown="return searchResults.NavChild(event,5,15)" onkeypress="return searchResults.NavChild(event,5,15)" onkeyup="return searchResults.NavChild(event,5,15)" class="SRScope" href="../classFibreConstructor.html#a17a8851c2c182984f054fddd20ac4a1d" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item5_c16" onkeydown="return searchResults.NavChild(event,5,16)" onkeypress="return searchResults.NavChild(event,5,16)" onkeyup="return searchResults.NavChild(event,5,16)" class="SRScope" href="../classFibreConstructor.html#a5e614d1638059d009a7ad444f0527860" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference)</a>
    <a id="Item5_c17" onkeydown="return searchResults.NavChild(event,5,17)" onkeypress="return searchResults.NavChild(event,5,17)" onkeyup="return searchResults.NavChild(event,5,17)" class="SRScope" href="../classFibreConstructor.html#aa99f8933486b4ed35ac4401731a94277" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item5_c18" onkeydown="return searchResults.NavChild(event,5,18)" onkeypress="return searchResults.NavChild(event,5,18)" onkeyup="return searchResults.NavChild(event,5,18)" class="SRScope" href="../classFibreConstructor.html#ade4815ca3b633607f214f3530c2175c2" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item5_c19" onkeydown="return searchResults.NavChild(event,5,19)" onkeypress="return searchResults.NavChild(event,5,19)" onkeyup="return searchResults.NavChild(event,5,19)" class="SRScope" href="../classFibreConstructor.html#a6172637776f0f8505ec62969d6b8d192" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item5_c20" onkeydown="return searchResults.NavChild(event,5,20)" onkeypress="return searchResults.NavChild(event,5,20)" onkeyup="return searchResults.NavChild(event,5,20)" class="SRScope" href="../classFibreConstructor.html#a39f7c82f25fd14794e71b8f6a41ae6f6" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructfibrelayerlogical">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibrelayerlogical')">ConstructFibreLayerLogical</a>
  <div class="SRChildren">
    <a id="Item6_c0" onkeydown="return searchResults.NavChild(event,6,0)" onkeypress="return searchResults.NavChild(event,6,0)" onkeyup="return searchResults.NavChild(event,6,0)" class="SRScope" href="../classG4Fibre.html#a563e5e77f0ae6eae3cf8e408805823fe" target="_parent">G4Fibre::ConstructFibreLayerLogical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4double length, G4Transform3D cutTransformation, G4Material *material, G4Colour colour)</a>
    <a id="Item6_c1" onkeydown="return searchResults.NavChild(event,6,1)" onkeypress="return searchResults.NavChild(event,6,1)" onkeyup="return searchResults.NavChild(event,6,1)" class="SRScope" href="../classG4Fibre.html#a621ea6273f10e4035b5669e216ad12b8" target="_parent">G4Fibre::ConstructFibreLayerLogical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4bool roughenedPart, G4Transform3D cutTransformation, G4Material *material, G4Colour colour)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructfibrelayerphysical">
 <div class="SREntry">
  <a id="Item7" onkeydown="return searchResults.Nav(event,7)" onkeypress="return searchResults.Nav(event,7)" onkeyup="return searchResults.Nav(event,7)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibrelayerphysical')">ConstructFibreLayerPhysical</a>
  <div class="SRChildren">
    <a id="Item7_c0" onkeydown="return searchResults.NavChild(event,7,0)" onkeypress="return searchResults.NavChild(event,7,0)" onkeyup="return searchResults.NavChild(event,7,0)" class="SRScope" href="../classG4Fibre.html#a4c79dd12fc3213a81867d8619d4ef08d" target="_parent">G4Fibre::ConstructFibreLayerPhysical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4double length, G4Transform3D cutTransformation, G4Material *material, G4Colour colour, G4Transform3D transformation, G4VPhysicalVolume *mother_physical)</a>
    <a id="Item7_c1" onkeydown="return searchResults.NavChild(event,7,1)" onkeypress="return searchResults.NavChild(event,7,1)" onkeyup="return searchResults.NavChild(event,7,1)" class="SRScope" href="../classG4Fibre.html#ae8ff2827fe011f732127647af4961839" target="_parent">G4Fibre::ConstructFibreLayerPhysical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4double length, G4Transform3D cutTransformation, G4Material *material, G4Colour colour, G4Transform3D transformation, G4LogicalVolume *mother_logical)</a>
    <a id="Item7_c2" onkeydown="return searchResults.NavChild(event,7,2)" onkeypress="return searchResults.NavChild(event,7,2)" onkeyup="return searchResults.NavChild(event,7,2)" class="SRScope" href="../classG4Fibre.html#ab1070f0769f75ea9c2f40156a1f91ab7" target="_parent">G4Fibre::ConstructFibreLayerPhysical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4bool roughenedPart, G4Transform3D cutTransformation, G4Material *material, G4Colour colour, G4Transform3D transformation, G4VPhysicalVolume *mother_physical)</a>
    <a id="Item7_c3" onkeydown="return searchResults.NavChild(event,7,3)" onkeypress="return searchResults.NavChild(event,7,3)" onkeyup="return searchResults.NavChild(event,7,3)" class="SRScope" href="../classG4Fibre.html#a52a928667f24e5037d2647ceb5e887d2" target="_parent">G4Fibre::ConstructFibreLayerPhysical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4bool roughenedPart, G4Transform3D cutTransformation, G4Material *material, G4Colour colour, G4Transform3D transformation, G4LogicalVolume *mother_logical)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructlutwrapping">
 <div class="SREntry">
  <a id="Item8" onkeydown="return searchResults.Nav(event,8)" onkeypress="return searchResults.Nav(event,8)" onkeyup="return searchResults.Nav(event,8)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructlutwrapping')">ConstructLUTWrapping</a>
  <div class="SRChildren">
    <a id="Item8_c0" onkeydown="return searchResults.NavChild(event,8,0)" onkeypress="return searchResults.NavChild(event,8,0)" onkeyup="return searchResults.NavChild(event,8,0)" class="SRScope" href="../classG4Wrapping.html#a4887710b86853396a312169b5faa4e13" target="_parent">G4Wrapping::ConstructLUTWrapping()</a>
    <a id="Item8_c1" onkeydown="return searchResults.NavChild(event,8,1)" onkeypress="return searchResults.NavChild(event,8,1)" onkeyup="return searchResults.NavChild(event,8,1)" class="SRScope" href="../classScintillatorTileConstructor.html#ade8534176217cebe16b12b439d9b1e97" target="_parent">ScintillatorTileConstructor::ConstructLUTWrapping()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructparticle">
 <div class="SREntry">
  <a id="Item9" onkeydown="return searchResults.Nav(event,9)" onkeypress="return searchResults.Nav(event,9)" onkeyup="return searchResults.Nav(event,9)" class="SRSymbol" href="../classPhysicsList.html#af7906507122c985d2da3e61c56efe60e" target="_parent">ConstructParticle</a>
  <span class="SRScope">PhysicsList</span>
 </div>
</div>
<div class="SRResult" id="SR_constructphotondetector">
 <div class="SREntry">
  <a id="Item10" onkeydown="return searchResults.Nav(event,10)" onkeypress="return searchResults.Nav(event,10)" onkeyup="return searchResults.Nav(event,10)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructphotondetector')">ConstructPhotonDetector</a>
  <div class="SRChildren">
    <a id="Item10_c0" onkeydown="return searchResults.NavChild(event,10,0)" onkeypress="return searchResults.NavChild(event,10,0)" onkeyup="return searchResults.NavChild(event,10,0)" class="SRScope" href="../classPhotonDetectorConstructor.html#a5231ee5aa1945c73a7fdadf4a43af34b" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item10_c1" onkeydown="return searchResults.NavChild(event,10,1)" onkeypress="return searchResults.NavChild(event,10,1)" onkeyup="return searchResults.NavChild(event,10,1)" class="SRScope" href="../classPhotonDetectorConstructor.html#af9c48d88c559bcf4c59254ba4d16cb41" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name)</a>
    <a id="Item10_c2" onkeydown="return searchResults.NavChild(event,10,2)" onkeypress="return searchResults.NavChild(event,10,2)" onkeyup="return searchResults.NavChild(event,10,2)" class="SRScope" href="../classPhotonDetectorConstructor.html#a6e0c7d8f42b7cf80055b74d455bb9ff7" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference)</a>
    <a id="Item10_c3" onkeydown="return searchResults.NavChild(event,10,3)" onkeypress="return searchResults.NavChild(event,10,3)" onkeyup="return searchResults.NavChild(event,10,3)" class="SRScope" href="../classPhotonDetectorConstructor.html#acaa08426f2012e0c8b3b1ab3ac269628" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructprocess">
 <div class="SREntry">
  <a id="Item11" onkeydown="return searchResults.Nav(event,11)" onkeypress="return searchResults.Nav(event,11)" onkeyup="return searchResults.Nav(event,11)" class="SRSymbol" href="../classPhysicsList.html#a9c08bc28eba2ae62104b967280901a3f" target="_parent">ConstructProcess</a>
  <span class="SRScope">PhysicsList</span>
 </div>
</div>
<div class="SRResult" id="SR_constructscintillator">
 <div class="SREntry">
  <a id="Item12" onkeydown="return searchResults.Nav(event,12)" onkeypress="return searchResults.Nav(event,12)" onkeyup="return searchResults.Nav(event,12)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructscintillator')">ConstructScintillator</a>
  <div class="SRChildren">
    <a id="Item12_c0" onkeydown="return searchResults.NavChild(event,12,0)" onkeypress="return searchResults.NavChild(event,12,0)" onkeyup="return searchResults.NavChild(event,12,0)" class="SRScope" href="../classScintillatorTileConstructor.html#acdc06d95209dc7469ed5014a9f5e2efe" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item12_c1" onkeydown="return searchResults.NavChild(event,12,1)" onkeypress="return searchResults.NavChild(event,12,1)" onkeyup="return searchResults.NavChild(event,12,1)" class="SRScope" href="../classScintillatorTileConstructor.html#a98ad7dbd568dbf34fd3d07b47acf3223" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name)</a>
    <a id="Item12_c2" onkeydown="return searchResults.NavChild(event,12,2)" onkeypress="return searchResults.NavChild(event,12,2)" onkeyup="return searchResults.NavChild(event,12,2)" class="SRScope" href="../classScintillatorTileConstructor.html#a1d7c0583e174986f45a4d705d7fb5383" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item12_c3" onkeydown="return searchResults.NavChild(event,12,3)" onkeypress="return searchResults.NavChild(event,12,3)" onkeyup="return searchResults.NavChild(event,12,3)" class="SRScope" href="../classScintillatorTileConstructor.html#a8168fa75996b2b14fc8b3cd4731565c1" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item12_c4" onkeydown="return searchResults.NavChild(event,12,4)" onkeypress="return searchResults.NavChild(event,12,4)" onkeyup="return searchResults.NavChild(event,12,4)" class="SRScope" href="../classScintillatorTileConstructor.html#a6b2547f27faa66dfe2cc9229a55f2585" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre)</a>
    <a id="Item12_c5" onkeydown="return searchResults.NavChild(event,12,5)" onkeypress="return searchResults.NavChild(event,12,5)" onkeyup="return searchResults.NavChild(event,12,5)" class="SRScope" href="../classScintillatorTileConstructor.html#a1a45b0fbb9959c346dfc908eb19af6bd" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructscintisurface">
 <div class="SREntry">
  <a id="Item13" onkeydown="return searchResults.Nav(event,13)" onkeypress="return searchResults.Nav(event,13)" onkeyup="return searchResults.Nav(event,13)" class="SRSymbol" href="../classG4ScintillatorTile.html#a04759f7cbe7f31c92b32a1e0b7e934ab" target="_parent">ConstructScintiSurface</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_constructscintivolume">
 <div class="SREntry">
  <a id="Item14" onkeydown="return searchResults.Nav(event,14)" onkeypress="return searchResults.Nav(event,14)" onkeyup="return searchResults.Nav(event,14)" class="SRSymbol" href="../classG4ScintillatorTile.html#abe17737b41bf4ec51114cf720e4a8a26" target="_parent">ConstructScintiVolume</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_constructstraightreflectivelogical">
 <div class="SREntry">
  <a id="Item15" onkeydown="return searchResults.Nav(event,15)" onkeypress="return searchResults.Nav(event,15)" onkeyup="return searchResults.Nav(event,15)" class="SRSymbol" href="../classG4Fibre.html#a29e7f8f51c577f9fce354fdc2eee348e" target="_parent">ConstructStraightReflectiveLogical</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructstraightreflectivephysical">
 <div class="SREntry">
  <a id="Item16" onkeydown="return searchResults.Nav(event,16)" onkeypress="return searchResults.Nav(event,16)" onkeyup="return searchResults.Nav(event,16)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructstraightreflectivephysical')">ConstructStraightReflectivePhysical</a>
  <div class="SRChildren">
    <a id="Item16_c0" onkeydown="return searchResults.NavChild(event,16,0)" onkeypress="return searchResults.NavChild(event,16,0)" onkeyup="return searchResults.NavChild(event,16,0)" class="SRScope" href="../classG4Fibre.html#a3260ab75d8833d3f42c2cc13fcb0b4b7" target="_parent">G4Fibre::ConstructStraightReflectivePhysical(G4bool insideMother, G4String nameBase, G4Material *material, G4Colour colour, G4Transform3D transformation, G4VPhysicalVolume *mother_physical)</a>
    <a id="Item16_c1" onkeydown="return searchResults.NavChild(event,16,1)" onkeypress="return searchResults.NavChild(event,16,1)" onkeyup="return searchResults.NavChild(event,16,1)" class="SRScope" href="../classG4Fibre.html#ac13ef399b807ca2d32a77bfa1b4d5a05" target="_parent">G4Fibre::ConstructStraightReflectivePhysical(G4bool insideMother, G4String nameBase, G4Material *material, G4Colour colour, G4Transform3D transformation, G4LogicalVolume *mother_logical)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructsurface">
 <div class="SREntry">
  <a id="Item17" onkeydown="return searchResults.Nav(event,17)" onkeypress="return searchResults.Nav(event,17)" onkeyup="return searchResults.Nav(event,17)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructsurface')">ConstructSurface</a>
  <div class="SRChildren">
    <a id="Item17_c0" onkeydown="return searchResults.NavChild(event,17,0)" onkeypress="return searchResults.NavChild(event,17,0)" onkeyup="return searchResults.NavChild(event,17,0)" class="SRScope" href="../classG4Fibre.html#a414d77a8619bb75f2528b093feec43f7" target="_parent">G4Fibre::ConstructSurface()</a>
    <a id="Item17_c1" onkeydown="return searchResults.NavChild(event,17,1)" onkeypress="return searchResults.NavChild(event,17,1)" onkeyup="return searchResults.NavChild(event,17,1)" class="SRScope" href="../classG4PhotonDetector.html#af921f6e533e65912ead02b347ff3f15a" target="_parent">G4PhotonDetector::ConstructSurface()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructvolumes">
 <div class="SREntry">
  <a id="Item18" onkeydown="return searchResults.Nav(event,18)" onkeypress="return searchResults.Nav(event,18)" onkeyup="return searchResults.Nav(event,18)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructvolumes')">ConstructVolumes</a>
  <div class="SRChildren">
    <a id="Item18_c0" onkeydown="return searchResults.NavChild(event,18,0)" onkeypress="return searchResults.NavChild(event,18,0)" onkeyup="return searchResults.NavChild(event,18,0)" class="SRScope" href="../classG4OpticalCoupling.html#a980319bd26cf98ede9158a019cbf5094" target="_parent">G4OpticalCoupling::ConstructVolumes()</a>
    <a id="Item18_c1" onkeydown="return searchResults.NavChild(event,18,1)" onkeypress="return searchResults.NavChild(event,18,1)" onkeyup="return searchResults.NavChild(event,18,1)" class="SRScope" href="../classG4PhotonDetector.html#a4e4217d1391889766e203534d6303915" target="_parent">G4PhotonDetector::ConstructVolumes()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructvolumes_5fbentfibre">
 <div class="SREntry">
  <a id="Item19" onkeydown="return searchResults.Nav(event,19)" onkeypress="return searchResults.Nav(event,19)" onkeyup="return searchResults.Nav(event,19)" class="SRSymbol" href="../classG4Fibre.html#a0cbe5deaf56ce8a1186f6cd42265f3c5" target="_parent">ConstructVolumes_bentFibre</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructvolumes_5fstraightfibre">
 <div class="SREntry">
  <a id="Item20" onkeydown="return searchResults.Nav(event,20)" onkeypress="return searchResults.Nav(event,20)" onkeyup="return searchResults.Nav(event,20)" class="SRSymbol" href="../classG4Fibre.html#a9f73714d4e1231d863a477e2c490472a" target="_parent">ConstructVolumes_straightFibre</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructwrapping">
 <div class="SREntry">
  <a id="Item21" onkeydown="return searchResults.Nav(event,21)" onkeypress="return searchResults.Nav(event,21)" onkeyup="return searchResults.Nav(event,21)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructwrapping')">ConstructWrapping</a>
  <div class="SRChildren">
    <a id="Item21_c0" onkeydown="return searchResults.NavChild(event,21,0)" onkeypress="return searchResults.NavChild(event,21,0)" onkeyup="return searchResults.NavChild(event,21,0)" class="SRScope" href="../classScintillatorTileConstructor.html#a37bdbf491e26af93a3022317af1f0970" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4VPhysicalVolume *mother_volume, G4String wrapping_property_file)</a>
    <a id="Item21_c1" onkeydown="return searchResults.NavChild(event,21,1)" onkeypress="return searchResults.NavChild(event,21,1)" onkeyup="return searchResults.NavChild(event,21,1)" class="SRScope" href="../classScintillatorTileConstructor.html#a6d4835b626d7c29dd8c0bd14f3537aa8" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4VPhysicalVolume *mother_volume, G4String wrapping_property_file, G4String wrapping_name)</a>
    <a id="Item21_c2" onkeydown="return searchResults.NavChild(event,21,2)" onkeypress="return searchResults.NavChild(event,21,2)" onkeyup="return searchResults.NavChild(event,21,2)" class="SRScope" href="../classScintillatorTileConstructor.html#aa78b823defc2670f3b4b83ae651146de" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4VPhysicalVolume *mother_volume, G4String wrapping_property_file, G4String wrapping_name, std::vector&lt; G4VPhysicalVolume * &gt; cut_volumes)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructwrappingsurface">
 <div class="SREntry">
  <a id="Item22" onkeydown="return searchResults.Nav(event,22)" onkeypress="return searchResults.Nav(event,22)" onkeyup="return searchResults.Nav(event,22)" class="SRSymbol" href="../classG4Wrapping.html#aff025cde1a83c77891a4fd8c4fba1e98" target="_parent">ConstructWrappingSurface</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_constructwrappingvolumes">
 <div class="SREntry">
  <a id="Item23" onkeydown="return searchResults.Nav(event,23)" onkeypress="return searchResults.Nav(event,23)" onkeyup="return searchResults.Nav(event,23)" class="SRSymbol" href="../classG4Wrapping.html#a1527423c0227c986e6b41b05caac2a03" target="_parent">ConstructWrappingVolumes</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_containsnumber">
 <div class="SREntry">
  <a id="Item24" onkeydown="return searchResults.Nav(event,24)" onkeypress="return searchResults.Nav(event,24)" onkeyup="return searchResults.Nav(event,24)" class="SRSymbol" href="../classProperties.html#a5c6063095fcea66fe5fdf7fe2efa94cb" target="_parent">containsNumber</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_containsstring">
 <div class="SREntry">
  <a id="Item25" onkeydown="return searchResults.Nav(event,25)" onkeypress="return searchResults.Nav(event,25)" onkeyup="return searchResults.Nav(event,25)" class="SRSymbol" href="../classProperties.html#ae615473de2e805f176302fac17d9f9e0" target="_parent">containsString</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_containstabular">
 <div class="SREntry">
  <a id="Item26" onkeydown="return searchResults.Nav(event,26)" onkeypress="return searchResults.Nav(event,26)" onkeyup="return searchResults.Nav(event,26)" class="SRSymbol" href="../classProperties.html#a9d1a9cea8a47c13523e626df228b3cc5" target="_parent">containsTabular</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_convert">
 <div class="SREntry">
  <a id="Item27" onkeydown="return searchResults.Nav(event,27)" onkeypress="return searchResults.Nav(event,27)" onkeyup="return searchResults.Nav(event,27)" class="SRSymbol" href="../classProperties.html#a94880e10a7d0b6c4bb6cab41b82b41dd" target="_parent">convert</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_couplevolumes">
 <div class="SREntry">
  <a id="Item28" onkeydown="return searchResults.Nav(event,28)" onkeypress="return searchResults.Nav(event,28)" onkeyup="return searchResults.Nav(event,28)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_couplevolumes')">CoupleVolumes</a>
  <div class="SRChildren">
    <a id="Item28_c0" onkeydown="return searchResults.NavChild(event,28,0)" onkeypress="return searchResults.NavChild(event,28,0)" onkeyup="return searchResults.NavChild(event,28,0)" class="SRScope" href="../classOpticalCouplingConstructor.html#a6bdf0f88427afd5e58060337f7844a19" target="_parent">OpticalCouplingConstructor::CoupleVolumes(G4VPhysicalVolume *base_volume, G4VPhysicalVolume *volume_optically_coupled_to_base_volume, G4double coupling_edgeLength, G4double coupling_width, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item28_c1" onkeydown="return searchResults.NavChild(event,28,1)" onkeypress="return searchResults.NavChild(event,28,1)" onkeyup="return searchResults.NavChild(event,28,1)" class="SRScope" href="../classOpticalCouplingConstructor.html#ac31e5fefa61ba9ae0d40655838f8816e" target="_parent">OpticalCouplingConstructor::CoupleVolumes(G4VPhysicalVolume *base_volume, G4VPhysicalVolume *volume_optically_coupled_to_base_volume, G4double coupling_edgeLength, G4double coupling_width, G4VPhysicalVolume *mother_volume, G4String coupling_name)</a>
    <a id="Item28_c2" onkeydown="return searchResults.NavChild(event,28,2)" onkeypress="return searchResults.NavChild(event,28,2)" onkeyup="return searchResults.NavChild(event,28,2)" class="SRScope" href="../classOpticalCouplingConstructor.html#a08f1e2c41c5a770a0a388f9e4c6e06fc" target="_parent">OpticalCouplingConstructor::CoupleVolumes(G4VPhysicalVolume *base_volume, G4VPhysicalVolume *volume_optically_coupled_to_base_volume, G4double coupling_edgeLength, G4double coupling_width, G4VPhysicalVolume *mother_volume, G4String coupling_name, G4ThreeVector sensitive_surface_normal_relative_to_base, G4ThreeVector sensitive_centre_position_relative_to_base)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_createcmd">
 <div class="SREntry">
  <a id="Item29" onkeydown="return searchResults.Nav(event,29)" onkeypress="return searchResults.Nav(event,29)" onkeyup="return searchResults.Nav(event,29)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_createcmd')">createCmd</a>
  <div class="SRChildren">
    <a id="Item29_c0" onkeydown="return searchResults.NavChild(event,29,0)" onkeypress="return searchResults.NavChild(event,29,0)" onkeyup="return searchResults.NavChild(event,29,0)" class="SRScope" href="../classG4UiMessengerUtil.html#a8f574f4143b8616af1f349a57b7e24e9" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, bool defaultValue)</a>
    <a id="Item29_c1" onkeydown="return searchResults.NavChild(event,29,1)" onkeypress="return searchResults.NavChild(event,29,1)" onkeyup="return searchResults.NavChild(event,29,1)" class="SRScope" href="../classG4UiMessengerUtil.html#a32db105a4e6b03800cdaf363b31c885f" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, int defaultValue)</a>
    <a id="Item29_c2" onkeydown="return searchResults.NavChild(event,29,2)" onkeypress="return searchResults.NavChild(event,29,2)" onkeyup="return searchResults.NavChild(event,29,2)" class="SRScope" href="../classG4UiMessengerUtil.html#a76f28d1ccd17cba24e75746a2f26df3c" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, double defaultValue)</a>
    <a id="Item29_c3" onkeydown="return searchResults.NavChild(event,29,3)" onkeypress="return searchResults.NavChild(event,29,3)" onkeyup="return searchResults.NavChild(event,29,3)" class="SRScope" href="../classG4UiMessengerUtil.html#a9063e4801c19309f912222a20416c9a3" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, G4String defaultValue)</a>
    <a id="Item29_c4" onkeydown="return searchResults.NavChild(event,29,4)" onkeypress="return searchResults.NavChild(event,29,4)" onkeyup="return searchResults.NavChild(event,29,4)" class="SRScope" href="../classG4UiMessengerUtil.html#a196a932c258af281014ed8e24bb299db" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, double defaultValue, G4String defaultUnit)</a>
    <a id="Item29_c5" onkeydown="return searchResults.NavChild(event,29,5)" onkeypress="return searchResults.NavChild(event,29,5)" onkeyup="return searchResults.NavChild(event,29,5)" class="SRScope" href="../classG4UiMessengerUtil.html#ad31722cdb5380e9b3f2af82b4e375ba5" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, G4ThreeVector defaultValue, G4String defaultUnit)</a>
  </div>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
